/* Template by freewebsitetemplates.com */
body {
	font-family: Arial, Helvetica, sans-serif;
	margin:0;
	padding: 0;
}
#header {
	margin:0 auto;
	padding: 0;
	overflow: hidden;
	/*width: 960px;*/
}
#header #logo {
   margin-top: 15px;
	float: left;
	height: 144px;
	width: 355px;
}
#header #logo img {
	border: 0;
}
#header ul {
	float: right;
	margin: 0;
	padding: 70px 0 0 0;
	overflow: hidden;
	width: 605px;
}
#header ul li {
	list-style-type: none;
	float: left;
	margin: 0;
	padding: 0;
	width: 121px;
}
#header ul li a,
#header ul li a span,
#header ul li a:hover,
#header ul li a:hover span,
#header ul li.selected a,
#header ul li.selected a span {
	background: url(images/menu.gif);
}
#header ul li a {
	background-position: 10px 0;
	color: #2a4f5e;
	display: block;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	margin: 0;
	padding: 0 0 0 10px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fff;
}
#header ul li a span{
	background-position: -70px 0;
	display: block;
	margin: 0;
	padding: 0 10px 0 0;
}
#header ul li a:hover {
	background-position: -186px -37px;
	color: #346b84;
	text-shadow: none;
}
#header ul li a:hover span {
	background-position: -70px -37px;
}
#header ul li.selected a{
	background-position: 10px 36px;
	color: #fff;
	text-shadow: none;
}
#header ul li.selected a span{
	background-position: -70px -74px;
}

#body {
	background: url(images/bg-content.gif) repeat-x top left;
	margin: 0;
	padding: 0;
	min-width: 960px;
}


h1{
  /*text-shadow: 1px 1px 3px #888888;*/
  font-size: 18px;

  }

/*
#body .header {
	background: url(images/bg-body.gif) repeat-x bottom center;
	margin: 0 0 30px 0;
}
#body .header div {
	height: 472px;
	margin: 0 auto;
	padding: 0;
	width: 960px;
}
#body .header div div {
	background: none;
	margin: 0;
	padding: 0 0 0 13px;
	height: 200px;
	width: 490px;
}
#body .header div h3 {
	color: #2a4f5e;
	font-size: 20px;
	line-height: 30px;
	margin: 18px 0 0 0;
	padding: 0;
	text-shadow: 1px 1px 1px #fff;
}
#body .header div h3 span {
	display: block;
	font-size: 25px;
}
#body .header div h3 a {
	color: #2a4f5e;
	text-decoration: none;
}
#body .header div h3 a:hover {
	color: #507685;
}
#body .header div p {
	color: #507685;
	font-size: 14px;
	line-height: 24px;
	margin: 12px 0 6px 0;
	padding: 0;
	text-shadow: 1px 1px 1px #fff;
}
#body .header div p a {
	color: #507685;
}
#body .header div p a:hover {
	color: #2a4f5e;
}
/*#body .header ul {
	overflow: hidden;
	margin: 0;
	padding: 49px 0 0;
}
#body .header ul li {
	float: left;
	list-style: none;
	padding: 0 5px;
} */
#body .body {
	border: 1px solid #e0e0e0;
	margin: 0 auto 34px auto;
	overflow: hidden;
	padding: 0 2px;
	width: 954px;
}
#body .body div {
	float: left;
}
#body .body .section {
	background: url(images/bg-section.gif) repeat-x top left;
	height: 193px;
	margin: 0;
	padding: 35px 0 0 40px;
	width: 186px;
}
#body .body .section img {
	display: block;
}
#body .body .section a {
	color: #2a4f5e;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 145px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	width: 145px;
}	
#body .body .section a:hover {
	color: #507685;	
}
#body .body .section img {
	border: 0;	
}
#body .body .article {
	background: url(images/bg-article.gif) no-repeat top center;
	overflow: hidden;
	padding: 19px 16px;
	width: 470px;
    font-size: 1.2em;
}
#body .body .article img {
	border: 0;
	float: left;
	padding: 0 10px 0 0;
}	
#body .body .article h4 {
	color: #2a4f5e;
	font-size: 15px;
	font-weight: bold;
	margin: 12px 0;
	padding: 0;
}
#body .body .article h4 a {
	color: #2a4f5e;
	text-decoration: none;
}
#body .body .article h4 a:hover {
	color: #507685;	
}
#body .body .article p {
	color: #2a4f5e;
	font-size: 14px;
	line-height: 22px;
	margin: 0;
	padding: 0;	
}
#body .body .article p a {
	color: #2a4f5e;	
}
#body .body .article p a:hover {
	color: #346b84;	
}
#body .footer {
	margin: 0 auto;
	overflow: hidden;
	padding: 0 0 15px 0;
	width: 960px;	
}
#body .footer div {
	float: left;	
	margin: 0;
	padding: 0;
}
#body .footer div ul {
	margin: 0;
	padding: 0;	
}
#body .footer div ul li {
	list-style: none;
	margin: 0 0 15px;
	padding: 0 0 15px;	
}
#body .footer h3 {
	color: #2a4f5e;
	font-size: 14px;
	line-height: 26px;
	margin: 0 0 12px 0;
	padding: 0;	
	text-align: justify;
	text-transform: uppercase;
}
#body .footer h3 a {
	color: #2a4f5e;	
	text-decoration: none;
}
#body .footer h3 a:hover {
	color: #507685;	
}
#body .footer .section {
	padding: 0 10px;
	width: 220px;
}
#body .footer ul li {
	background: url(images/border-dashed.gif) repeat-x bottom left;	
}
#body .footer ul li:last-child {
	background: none;
}
#body .footer li p {
	color: #5d5d5d;
	font-size: 14px;	
	line-height: 20px;
	margin: 0;
	padding: 0;
	text-align: justify;
}
#body .footer li p a {
	color: #5d5d5d;	
	text-decoration: underline;
}
#body .footer li p a:hover {
	color: #aeaeae;	
}
#body .footer li span {
	color: #aeaeae;
	display: block;
	font-size: 10px;	
	line-height: 16px;
	margin: 5px 0 0;
	padding:0;
}
#body .footer ul.news li p {
	background: url(images/bullets.gif) no-repeat 0 8px;
	padding: 0 0 0 15px;
}
#body .footer .featured {
	padding: 0 18px 0 24px;
	width: 438px;
}
#body .footer .featured ul li {
	overflow: hidden;	
}
#body .footer .featured img {
	border: 1px solid #dbddde;
	float: left;
	margin: 0 20px 0 0;	
	padding: 1px;
}
#body .footer .featured p {
	margin: 0;
	padding: 0;	
}
#body .contact,
#body .about,
#body .services,
#body .blog {
	margin: 0 auto;
	padding: 25px 10px 50px 10px;
	width: 940px;
}

#body .content{
	margin: 0 auto;
	padding: 25px 10px 50px 10px;
	width: 940px;
}

#body h1 {
	color: #2a4f5e;
	font-size: 18px;
	font-weight: bold;
	height: 74px;
	line-height: 74px;
	margin: 0;
	padding: 0;
	text-indent: 10px;
	text-transform: uppercase;
}
#body .contact p {
	color: #7b7b7b;
	font-size: 15px;
	font-weight: bold;
	line-height: 26px;
	margin: 0;
	padding: 40px 0;	
	text-align: justify;
	width: 830px;
}
#body .contact p a {
	color: #7b7b7b;	
}
#body .contact p a:hover {
	color: #2a4f5e;	
}
#body .contact div {
	margin: 0;
	padding: 0 0 30px 0;	
}
#body .contact div h3 {
	color: #5d5d5d;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 5px 0;	
}
#body .contact div ul {
	margin: 0;
	padding: 0 0 20px 0;		
}
#body .contact div ul li {
	color: #5d5d5d;
	font-size: 14px;
	list-style: none;
	margin: 0;
	padding: 5px 0;
}
#body .about div {
	padding: 50px 0 0 0;
}
#body .about h2 {
	color: #2a4f5e;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;	
	text-transform: uppercase;
}
#body .about p {
	color: #5d5d5d;
	font-size: 14px;
	line-height: 24px;
	margin: 10px 0 0;
	padding: 0;	
	text-align: justify;
	width: 830px;
}
#body .about p a {
	color: #5d5d5d;
}
#body .about p a:hover {
	color: #2a4f5e;	
}
#body .services div {
	overflow: hidden;
	margin: 0;
	padding: 40px 0 0;
}
#body .services h2 {
	color: #2a4f5e;
	font-size: 16px;
	font-weight: bold;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#body .services h2 a {
	color: #2a4f5e;	
}
#body .services h2 a:hover {
	color: #507685;	
}
#body .services h3 {
	color: #2a4f5e;
	font-size: 14px;
	font-weight: bold;
	line-height: 24px;
	margin: 15px 0 0;
	padding: 0 30px 0 0;
	text-transform: uppercase;
}
#body .services h3 a {
	color: #2a4f5e;	
}
#body .services h3 a:hover {
	color: #507685;	
}
#body .services h4 {
	color: #2a4f5e;
	font-size: 16px;
	font-weight: normal;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
#body .services p {
	color: #5d5d5d;
	font-size: 14px;	
	line-height: 24px;
}
#body .services p a {
	color: #5d5d5d;
}
#body .services p a:hover {
	color: #2a4f5e;
}
#body .services div ul {
	float: left;
	margin: 0;
	padding: 20px 0 0;
	width: 312px;	
}
#body .services div ul li {
	background: url(images/bullets.gif) no-repeat center left;
	color: #5d5d5d;
	font-size: 14px;
	list-style: none;
	margin: 0;
	padding: 5px 0 5px 12px;
	text-align: left;
}
#body .services div div {
	overflow: hidden;	
	margin: 0;
	padding: 0 0 5px 0;
}
#body .services div div img {
	float: left;	
	padding: 0 10px 0 0;
}
#body .services div div p {
	padding: 0 30px 0 0;
	text-align: justify;	
}
#body .products {
	margin: 0 auto;
	padding: 25px 0 70px 0;
	width: 960px;
}
#body .products h2 {
	color: #2a4f5e;
	font-size: 26px;
	margin: 0;
	text-align: center;
	text-transform: uppercase;
	padding: 90px 0 30px 0;	
}
#body .products p {
	color: #5d5d5d;
	font-size: 14px;
	line-height: 24px;
	margin: 0;
	padding: 0 10px;	
	text-align: justify;
}
#body .products p a {
	color: #5d5d5d;
}
#body .products p a:hover {
	color: #2a4f5e;
}
#body .products div {
	overflow: hidden;	
	margin: 0 0 45px 0;
	padding: 0;
}
#body .products div div {
	float: left;
	margin: 0;
	padding: 0 10px;
	text-align: center;
	width: 300px;
}
#body .products div div h3 {
	color: #2a4f5e;
	font-size: 16px;
	line-height: 24px;
	margin: 0;
	padding: 0 0 10px 0;
	text-align: justify;
	text-transform: uppercase;
}
#body .products div p {
	font-size: 16px;	
}
#body .products div div p {
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: justify;	
}
#body .blog {
	overflow: hidden;
}
#body .blog div {
	float: left;
	padding: 60px 0 0 0;
	width: 630px;	
}
#body .blog ul {
	float: left;
	margin: 0;
	padding: 38px 0 0 30px;
	width: 280px;	
}
#body .blog ul li {
	background: url(images/border-dashed.gif) repeat-x bottom left;
	list-style: none;
	margin: 0;
	padding: 22px 0;
}
#body .blog ul li:last-child {
	background: none;
}
#body .blog h2 {
	color: #2a4f5e;
	font-size: 16px;
	margin: 0;
	padding: 0;
	text-transform: capitalize;	
}
#body .blog h3 {
	color: #5d5d5d;
	font-size: 14px;
	margin: 0;
	padding: 0;
	text-align: justify;	
}
#body .blog h3 a {
	color: #5d5d5d;	
}
#body .blog h3 a:hover {
	color: #2a4f5e;	
}
#body .blog p {
	color: #5d5d5d;	
	font-size: 14px;
	line-height: 24px;
	margin: 0;
	padding: 0;
	text-align: justify;
}
#body .blog p a {
	color: #5d5d5d;
}
#body .blog p a:hover {
	color: #2a4f5e;	
}
#body .blog div p {
	padding: 15px 0;	
}
#body .blog div p.article {
	font-weight: bold;	
}
#footer {
	background: #f5f5f5 url(images/bg-footer.gif) repeat-x top left;	
	margin: 0;
	min-width: 960px;
	padding: 0;
}
#footer div {
	margin: 0 auto;
	overflow: hidden;
	padding: 26px 0 0;	
	width: 960px;
}
#footer div div {
	float: left;
	margin: 0;
	padding: 0;
	text-align: center;
	width: 192px;	
}
#footer div div h3 {
	color: #818a8c;
	font-size: 12px;
	font-weight: bold;
	margin: 0 0 5px 0;
	padding: 0;
	text-transform: uppercase;
}
#footer div div ul,
#footer div div ul li {
	margin: 0;
	list-style: none;
	padding: 0;	
}	
#footer div div ul li {
	font-size: 12px;
	line-height: 22px;
	color: #818a8c;
}
#footer div a.facebook,
#footer div a.twitter {
	display: block;
	float: left;
	height: 27px;
	margin: 10px 0 0;
	text-indent: -99999em;
	width: 40px;
}
#footer div a.facebook,
#footer div a.twitter {
	background: url(images/icons.gif) no-repeat;
}
#footer div a.facebook {
	background-position: 0 0;
	margin: 10px 0 0 58px;
	_margin: 10px 0 0 28px;
}
#footer div a.twitter {
	background-position: 0 -37px;
}
#footer div p {
	color: #c1c1c1;
	font-size: 12px;
	margin: 0;
	padding: 0 0 30px 0;
	text-align: center;
	text-shadow: 1px 1px 1px #fff;
}
#footer div a{
  color: #7A7A7A;
  text-decoration: none;
}
#footer div a:hover{
  text-decoration: underline;
}



/** ADD */
/** systemove hlasky*/
.infoBox{
  background: #FFFFCC;
  padding: 15px 15px 15px 70px;
  font-size: 13px;
  border: 1px solid #FFFF99;
  margin-top: 15px;
  color: #382324;
  background-image: url(images/icon_info.png);
  background-repeat: no-repeat;

}
.errBox{
  color: white;
  background: Red;
  min-height: 55px;
  background-image: url(images/handko.png);
  background-position: left;
  background-repeat: no-repeat;
  font-weight: bold;
  margin: 5px;
  padding: 5px;
  padding-left: 70px;
  vertical-align: middle;
}

/**box nad tlacitkem pro doplneni chyby*/
#errInfo{
  font-family: Verdana;
  color:  #FF0000;
  font-weight: bold;
}

#body .header ul {
	margin: 0;
	padding: 49px 0 0;
}
#body .header {
	background: url(images/bg-body.gif) repeat-x bottom center;
	margin: 0 0 30px 0;
}
#body .header div {
	height: 472px;
	margin: 0 auto;
	padding: 0;
	width: 960px;
}

#body .header .mainPicMenu{
  position: relative;
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}

#body .header .mainPicMenu li{
    width: 210px;
    height: 400px;
    float: left;
    margin: 0;
    padding: 0;
}


#body .header .mainPicMenu li .titlPicBox{
    position: relative;
    display: block;
    width: 235px;
    height: 235px;
    background: #FFFFFF;
    border-radius: 112px;
    box-shadow:-1px -6px 27px 3px #DEE3E5;
    text-align: center;
    margin: 0;
    padding: 0;
}

#body .header .mainPicMenu li .titlTextBox{
    width: 220px;
    height: 210px;
    text-align: justify;
    font-size: 13px;
    position: relative;
    top: 40%;
    transform: translateY(-85%);
}
#body .header .mainPicMenu li .titlTextBox b{
  display: block;
  font-size: 17px;
  text-shadow: 1px 1px 3px #9CBDDE;
  margin-bottom: 4px;
}

#body .header .mainPicMenu li .titlButtonBox{
    width: 225px;
    height: 40px;
    text-align: center;
    position: relative;
    top: 0%;
    transform: translateY(-90%);
}


.titlText  .butCont{
  display: block;
  background: #FFFF33;
  position: absolute;
  bottom: 0px;
  }

#body .header .mainPicMenu li.space{
  margin-right: 35px;
}

.titleTable{
    /*width: 156px;*/
    float: left;
    text-align: center;
    border: 1px solid white;
}
.titleTable strong{
  font-size: 110%;
  text-shadow: 1px 1px 3px #808080;
}
.titleTable A{
  display: block;
  text-decoration: none;
  color: #4C4C4C;
  text-shadow: 1px 1px 3px #808080;
}
.titleTable:hover{
 border: 1px solid #FF9900;
 border-radius: 10px;
}
.txtBottomMenu A{
  text-decoration: none;
  color: #5E5E5E;
  font-size: 80%;
  margin-right: 15px;
}
.txtBottomMenu A:hover{
  text-decoration: underline;
  color: #FF9900;
}

    .header{
      position: relative;
    }
    .header > h1{
      display: none;
      position: absolute;
      top:-30px;
    }

   .innertube{
      float: right;
    }
    .headerLinkBox{
         position: relative;
         display: block;
         float: right;
         height: 40px;
         font-size: 12px;
         border-radius: 6px;
         background: #F2F2F2;
         margin: 0 2px;
     }
         .boxLinks A{
         color: #8C8C8C;
         text-decoration: none;
         }
        .boxLinks{
          padding: 15px  5px 0 0;
        }
        .boxPic{
          padding: 15px 5px 0 45px;
        }
        .boxPic img{
          position: absolute;
          left: 2px;
          top: 3px;
        }

.badges{
  background: #C1C1C1;
  color: #382324;
  border-radius: 25%;
  font-size: 12px;
  margin-left: 5px;
  padding: 0 5px 0 5px;
}


.col-md-4{
  /*border:1px solid red;*/
}


/** mobil */
@media screen and (max-width: 810px) {
#body {
	background: none;
	margin: 0;
	padding: 0;
	min-width: none;
    border: 1px solid red;
    width: auto;
}

.productlist{
  /*width: 100%;*/
}

.row{
  width: auto;
}

#header{
   display: none;
    width: 100%;
    margin: 5px;
}

#body .body div{
  margin: 0;
  padding: 0;
  float: none;
}

.titleTable{
text-align: center;

}

#body .header div {
	height: 472px;
	margin: 0 auto;
	padding: 0;
	width: 100%;
}
#body .header{
    display:none;
}

#body .body{
  width: 100%;
  border: none;
  margin: 0;
  padding: 0 2px;
  float:none;


}

#body .body .titleTable{


  }

#body .body .txtBottomMenu img{
  display: block;
  float: none;
}
#body .txtBottomMenu{
  display: none;
}



#header #logo {
   margin-top: 15px;
	float: none;
    text-align: center;
	height: 144px;
	width: 355px;
}
#header #logo img {
	border: 0;
}


/*h3{
  display: none;
} */

#logo img{
  width: 80%;
}

#body .section, #body .article{
  display: none;
}

.txtBottomMenu A{
  display: none;
  padding: 5px;
  border: 1px ridge #006699;
  margin-bottom: 10px;
  border-radius: 5px;
}

/*#footer{
  display: none;
} */



/** Uprava menu top */


#header ul {
    float: none;
    margin: 0;
	padding: 0 0 0 0;
    width: auto;
}

#header ul li {
	list-style-type: none;
    float: none;
    text-align: center;
	margin-bottom: 3px;
	padding: 0;
	width: auto;

}
#header ul li a,
#header ul li a span,
#header ul li a:hover,
#header ul li a:hover span,
#header ul li.selected a,
#header ul li.selected a span {
	background: none;
}
#header ul li a {
	color: #2a4f5e;
	display: block;
	font-size: 14px;
    height: 15px;
	line-height: 18px;
	margin: 0;
	padding: 0 0 0 px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #fff;
}
#header ul li a span{
	display: block;
	margin: 0;
	padding: 0 10px 0 0;
}
#header ul li a:hover {
	background-position: -186px -37px;
	color: #346b84;
	text-shadow: none;
}
#header ul li a:hover span {
}
#header ul li.selected a{
	color: #fff;
	text-shadow: none;
}
#header ul li.selected a span{
}



}



/** Updated style 20161213
    */






.img-circle{
  background: #FFF;
  box-shadow: 0 0 25px 1px #BABABA;
  transition: transform 0.5s;
  transition-delay: 0s;
  border: 1px solid #FFF;
}
.img-circle:hover{
    border: 1px dashed #999999;
    -webkit-transform: scale(1.1, 1.1);
    transform: rotate(1.1, 1.1);
  }

 /*
@keyframes moveCart {
    0%   {background-color:red; left:auto; top:auto;}
    25%  {background-color:yellow; left:200px; top:0px;}
    50%  {background-color:blue; left:200px; top:200px;}
    75%  {background-color:green; left:0px; top:200px;}
    100% {background-color:red; left:-100px; top:-100px;}
}
 .credits{

 }
.credits:active{
    position: absolute;
    animation-name: moveCart;
    animation-duration: 5s;

}  */

  .paticka{
    background: #F5F5F5;
    border-top: 1px solid #ABABAB;
    color: #818A8C;
    text-align: center;
  }
  .paticka ul{
     list-style: none;
     padding: 0;
     font-size: 1em;
  }
  .paticka h3{
    color: #7A7A7A;
    font-size: 1.2em;
  }


 @media screen and (max-width: 750px) {

   .col-md-3{
     text-align: center;
     margin-bottom: 25px;
   }
   .buttonBlue{
     display: none;
   }
   .col-md-2{
    text-align: center;
    margin: 10px;
    }
    .col-md-2>a{
      display: block;
    border: 1px solid #3861C2;
    border-radius: 10px;
   }
   .col-md-2>a>strong{
     display: block;
     font-weight: bold;
     font-size: 1.5em;
     text-shadow: 1px 1px 3px #888888;
     }

   }







